Summary: The basic required files for the root user's directory.
Name: rootfiles
Version: 5.3
Release: 10tr
License: public domain
Group: System/Base
Source: rootfiles.tar.gz
BuildRoot: /var/tmp/%{name}-root
BuildArchitectures: noarch

%description
The rootfiles package contains basic required files that are placed
in the root user's account.  These files are basically the same
as the files found in the etcskel package, which are placed in regular
users' home directories.

%prep
%setup -q -n rootfiles

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/root
tar -cvSpf- . | (cd $RPM_BUILD_ROOT/root ; tar -xSpf-)

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%config /root/.[A-z]*

%changelog
* Wed Jun 18 2003 Erlend Midttun <erlendbm at trustix dot com> 5.3-10tr
- Big rebuild

* Tue Jul 16 2002 Christian H. Toldnes <christht at trustix dot com> 5.3-9ct
- Rebuild to fit TSL 2.0

* Tue Jul 17 2001 Erlend Midttun <erlendbm at trustix dot com>
- Inc serial number before release.

* Mon Feb 14 2000 Erlend Midttun <erlendbm at trustix dot com>
- Removed .Xdefaults
- Removed "user-friendly" aliases
- Changed prompt

* Sun Mar 21 1999 Cristian Gafton <gafton@redhat.com> 
- auto rebuild in the new build environment (release 5)

* Tue Jan 12 1999 Jeff Johnson <jbj@redhat.com>
- add %clean (#719)

* Tue Dec 29 1998 Cristian Gafton <gafton@redhat.com>
- build for 6.0

* Wed Oct  9 1998 Bill Nottingham <notting@redhat.com>
- remove /root from %files (it's in filesystem)

* Sun Aug 23 1998 Jeff Johnson <jbj@redhat.com>
- portability fix for .cshrc (problem #235)
- change version to be same as release.

* Tue Sep 09 1997 Erik Troan <ewt@redhat.com>
- made a noarch package

* Thu Mar 20 1997 Erik Troan <ewt@redhat.com>
- Removed .Xclients and .Xsession from package, added %pre to back up old
  .Xclients if necessary.
